/* 
 Theme Name:   Marco Ronco SEO
 Theme URI:    https://marcoronco.me
 Description:  Marco Ronco SEO Theme
 Author:       Marco Ronco
 Author URI:   https://marcoronco.me
 Template:     hello-elementor
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* In your Icon List, go to Advanced tab and add the following Custom CSS class:
   my-icon-list
   Then, in the Custom CSS area, add this CSS: */

/* Correzione della posizione degli elementi delle liste: item, icon e text */

.elementor-icon-list-items .elementor-icon-list-item {
  position: relative;
}

.elementor-icon-list-items .elementor-icon-list-icon {
  position: absolute;
  top: 4px;
  left: 0;
}

.elementor-icon-list-items .elementor-icon-list-text {
  margin-left: 27px;
}

/* Correzione dei video fuori dai formati standard che non sono responsive e che hanno uno sfondo nero */

.elementor-widget-video .elementor-wrapper iframe, .elementor-widget-video .elementor-wrapper video {
    background-color: transparent!important;
}

video {
    width: 100% !important;
    height: auto !important;
	background-color: #FFF!important;
}